<meta property="og:title" content="{{ seo.title | default(title) | escape }} • CAE Solstice">
<meta property="og:locale" content="fr_FR">
{% set desc = seo.description or description -%}
{%- if not desc -%}
  {%- set desc = content | nl2br | replace("<br>", " ") | striptags | truncate(140) -%}
{%- endif -%}
{%- if desc -%}
  <meta name="description" content="{{ desc | escape  }}">
  <meta property="og:description" content="{{ desc | escape }}">
{%- endif %}
<meta name="twitter:card" content="summary">
<meta property="og:type" content="article">
<meta name="author" content="Solstice SCOP">
<meta property="og:image" content="{{ '/img/logo_solstice_tangram.svg' | absoluteUrl }}">
<meta property="og:url" content="{{ page.url | absoluteUrl }}">
<link rel="canonical" href="{{ page.url | absoluteUrl }}">
